RubyGems Navigation menu

fxapi 1.0.0

The perfect tool to handle your exchange rate conversions. Our API helps you with current and historical foreign currency exchanges rates. Stop worrying about uptime & outdated exchange rate data.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.0 - May 23, 2023 (17.5 KB)

Runtime Dependencies (2):

json >= 0

Owners:

Pushed by:

Authors:

  • Dominik Kukacka

SHA 256 checksum:

285a284abb1b029d97a14e3d652e2a85a5cee5a591de07acd1c7cdfb7235628c

Total downloads 366

For this version 366

License:

MIT

Required Ruby Version: >= 2.6.0

Links: